#ifndef BISON_CFGPARSE_H
# define BISON_CFGPARSE_H

#ifndef YYSTYPE
typedef union {
    char *string;
    int number;
    struct command *command;
    struct process *process;
    struct log *log;
    struct class *class;
} yystype;
# define YYSTYPE yystype
# define YYSTYPE_IS_TRIVIAL 1
#endif
# define	ANALYZE	257
# define	ARCHIVE	258
# define	COPY	259
# define	EOL	260
# define	HUP	261
# define	LOG	262
# define	RESTART	263
# define	RUN	264
# define	SET	265
# define	STOP	266
# define	EQ	267
# define	LBRACE	268
# define	RBRACE	269
# define	LABEL	270
# define	STRING	271
# define	VALUE	272
# define	VARIABLE	273
# define	NUMBER	274


extern YYSTYPE yylval;

#endif /* not BISON_CFGPARSE_H */
